#!/bin/bash

myEnv="/data/.env"

if [  -f "$myEnv" ]; then
  cp /data/.env  /srv/www/.env
fi


/usr/bin/supervisord --nodaemon --configuration /etc/supervisor/supervisord.conf

/usr/sbin/crond   -f  -L  /var/log/cron/cron.log
